* {                            /* Autolackiererei Metti */
    border: 0 none;
    margin: 0;
    padding: 0;
    /*height: 100%; */
    outline: medium none;
}

body {
	font-family: 'Lato','Trebuchet MS',sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	color: rgb(119, 127, 135);
	width: 100%;
	background-color: #F4F7F8;
}

.gesamt_container {
	position: relative;
	width: 1160px;
	margin: 0px auto;
	-moz-box-shadow: 0px 10px 10px #999;
    -webkit-box-shadow: 0px 0px 10px #999;
    -o-box-shadow: 0px 0px 10px #999;
    -ms-box-shadow: 0px 0px 10px #999;
    box-shadow: 0px 0px 10px #999;
	background-color: rgb(255, 255, 255);
	overflow: hidden;
}

#logo {
	position: relative;
	top: 44px;
	left: 55px;
	width: 120px;
	height: 96px;
	background-image: url("../images/logo_hauri.jpg");
	margin-bottom: 0px;
}

#logo p {
	position: relative;
	width: 200px;
	height: auto;
	top: 58px;
	left: 130px;
	color: #865640;
}

#logo_schrift {
	position: relative;
	top: 58px;
	left: 130px;
	font-size: 1.5em;
	color: #865640;
}

#navigation {
	position: relative;
	margin-top: 20px;
	margin-left: 750px;
	width: 520px;
	height: 40px;
	margin-bottom: 30px;
}

#navigation li {
	position: relative;
	top:10px;
	list-style: none;
	display: inline;
	margin-left: 10px;
}

#navigation li a {
	color: #555;
	text-decoration: none;
	font-size: 0.9em;
	font-weight: 300;
	/*margin-right: 0px;
	margin-left: 0px;*/
	padding: 10px;
}

.nav_aktiv {
	background: #EEE;
	padding: 8px;
	padding-left: 0px;
	padding-right: 0px;
	border-radius: 2px;
}

#navigation li a:hover {
	background: #EEE;
	border-radius: 2px;
}

#section_after {
	position: relative;
	top: 0px;
	left: 0px;
	width: 1160px;
	min-height: 400px;
}

h1 {
	font-size: 2em!important;
	font-weight: 300;
	line-height: 60px;
	padding-left: 20px!important;
	color: rgb(84, 96, 107);
}

#section_content p {
	font-weight: 300;
	font-size: 1em;
	padding-top: 40px;
	padding-left: 20px;
	line-height: 1.2em;
}

#section_content {
	position: relative;
	top: 40px;
	left: 40px;
	width: 1020px;
	height: 400px;
	padding-bottom: 40px;
}

#section_content_leistungen {
	position: relative;
	top: 40px;
	left: 40px;
	width: 1020px;
	height: 500px;
	padding-bottom: 40px;
}

#section_content_leistungen p {
	font-weight: 300;
	font-size: 1em;
	padding-top: 40px;
	padding-left: 30px;
	line-height: 1.2em;
}

#section_content_leistungen span {
	font-weight: 600;
	letter-spacing: .05em;
}

#footer_oben {
	position: relative;
	top: 0px;
	left: 0px;
	width: 1160px;
	height: 280px;
	background-color: #383A3C;	
}

#footer_leftside {
	position: relative;
	top: 40px;
	left: 60px;
	width: 440px;
}

#footer_leftside {
	font-weight: 300;
	line-height: 1.2em;
	font-size: 0.8em;
}

#footer_leftside p {
	font-weight: 300;
	color: #999!important;
}

#footer_rightside {
	position: absolute;
	top: 40px;
	left: 600px;
	width: 480px;
	font-weight: 300;
	line-height: 1.3em;
	font-size: 0.8em;	
}

#footer_rightside p {
	font-weight: 300;
	color: #999!important;
}

#footer_rightside a {
	text-decoration: none;
	color: #999!important;
}

h4 {
	display: block;
	width: 480px;
	height: 30px;
	font-weight: 300;
	border-bottom: 1px solid #555!important;
	color: white;
	font-size: 1.4em!important;
}

.td_links {
	width: 100px!important;
}

.td_rechts_links {
	width: 240px!important;
}

table {
	color: #999!important;
}


#footer_unten {
	position: relative;
	top: 0px;
	left: 0px;
	width: 1160px;
	height: 40px;
	background-color: #282A2B;
	border-top: 1px solid rgb(66, 65, 65);
	box-shadow: 0px 2px 2px rgb(34, 34, 34) inset;
}

#left {
	position: absolute;
	top: 12px;	
	padding-left: 50px;
	line-height: 1.3em;
	font-size: 0.7em;		
	color: #999!important;
}

#right {
	position: absolute;
	top: 12px;
	left: 520px;
	color: #999!important;
	margin-left: 80px;
	line-height: 1.3em;
	font-size: 0.7em;	
}

#footer_unten a {
	text-decoration: none;
	color: #999!important;
}

#unsere_leistungen {
	width: 1200px;
	margin-left: 30px;
}

#unsere_leistungen li {
	width: 180px;
	height: 120px;
	display: inline-block;
	margin-top: 25px;
	margin-right: 25px;
	border: 1px solid gray;
	background-color: #E1E1FF;
}

#unsere_leistungen p {
	position: absolute;
	margin-left: 0px!important;
	margin-top: 25px;
	width: 140px;
	height: auto;
	text-align: center;
	font-size: 1.1em;
	padding: 0px;
	padding-left: 20px;
	padding-right: 20px;
	color: #333;
}

#schulmed p {
	position: absolute;
	margin-left: -5px!important;
	margin-top: 25px;
	width: 140px;
	height: auto;
	text-align: center;
	font-size: 1.1em;
	padding: 0px;
	padding-left: 20px;
	padding-right: 20px;
	color: #333;
}

#interessante_links {
	width: 900px;
	margin-left: 220px;
}

#interessante_links li {
	display: inline-block;
	width: 256px;
	height: 120px;
	margin-top: 25px;
	margin-right: 25px;
	border: 1px solid gray;
}

#interessante_links li a {
	position: relative;
	top: 0px;
	left: 0px;
	width: 256px;
	height: 120px;
}

#interessante_links img {
	position: relative;
	top: 0px;
	left: 0px;
	width: 256px;
	height: 120px!important;
	margin-bottom: 0px!important;
}

.wmfg_layout_0_bestaetigung {
	position: relative;
	margin: 0 auto;
	width: 600px;
	height: 320px;
	background: white;
	/*border: 1px solid #A7A7A7;*/
}

.wmfg_layout_0_bestaetigung p {
	position: relative;
	top: 80px;
	color: #333;
	text-align: center!important;
	font-size: .9em;
}

.wmfg_layout_0_bestaetigung a {
	position: relative;
	top: 40px;
	left: auto;
	color: white;
	background: #A7A7A7;
	text-decoration: none;
	padding: 5px;
}


.wmfg_layout_0 {
	position: relative;
	top: -65px;
	left: 560px;
	color: #222;
}

.wmfg_layout_0, table, .wmfg_textarea { font-family: Verdana, Geneva, sans-serif; font-size: 10px; alignment-adjust:}
.wmfg_layout_0 ul.wmfg_questions { list-style-type: none; margin: 0; padding: 0; }
.wmfg_layout_0 ul.wmfg_questions li.wmfg_q { margin: 6px 0; padding: 6px; border: 1px solid #CCC; background: #EEE; }
.wmfg_layout_0 label.wmfg_label { display: block; margin: 0 0 2px 0; color: #333 }
.wmfg_layout_0 table.wmfg_answers { width: 100%; _width: 97%; border-collapse: collapse; }
.wmfg_layout_0 table.wmfg_answers { vertical-align: top; }
.wmfg_layout_0 table.wmfg_answers td { padding: 2px; vertical-align: top; }
.wmfg_layout_0 table.wmfg_answers td.wmfg_a_td { width: 25px; }

.wmfg_layout_0 .wmfg_text { border: 1px solid #CCC; padding: 3px; font-size: 12px; color: #333; width: 98.5%;
background-color: #ffffff;
background:-webkit-gradient(linear,0 0,0 100%,from(#f8f8f8),to(#fff));
background:-moz-linear-gradient(top,#f8f8f8,#fff);
}
.wmfg_layout_0 .wmfg_textarea { border: 1px solid #CCC; padding: 2px; font-size: 11px; color: #333; width: 98.5%;
background:-webkit-gradient(linear,0 0,0 100%,from(#f8f8f8),to(#fff));
background:-moz-linear-gradient(top,#f8f8f8,#fff);
background-color: #ffffff;
}
.wmfg_layout_0 .wmfg_select { 
border:1px solid #CCCCCC; padding: 2px; font-size: 12px; color: #000000; margin: 0; width: 100%; _width: 97%;
background-color: #ffffff;
background:-webkit-gradient(linear,0 0,0 100%,from(#f8f8f8),to(#fff));
background:-moz-linear-gradient(top,#f8f8f8,#fff);
}
.wmfg_layout_0 .wmfg_btn { 
border: 1px solid #ccc; cursor: pointer; font-weight: normal; font-size: 12px; padding: 4px; color: #444; font-family: 'lucida grande', tahoma, verdana, arial, sans-serif; 
background: -webkit-gradient(linear, left top, left bottom, from(#FAFAFA), color-stop(0.5, #FAFAFA), color-stop(0.5, #E5E5E5), to(#F9F9F9)); 
background: -moz-linear-gradient(top, #FAFAFA, #FAFAFA 50%, #E5E5E5 50%, #F9F9F9);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FAFAFA', endColorstr='#E5E5E5');
}
.wmfg_layout_0 .wmfg_btn:hover {  
background: -webkit-gradient(linear, left top, left bottom, from(#EDEDED), color-stop(0.5, #EDEDED), color-stop(0.5, #D9D9D9), to(#EDEDED)); 
background: -moz-linear-gradient(top, #EDEDED, #EDEDED 50%, #D9D9D9 50%, #EDEDED);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E3326E', endColorstr='#D9D9D9');